代码搜索:cannot
找到约 7,468 项符合「cannot」的源代码
代码结果 7,468
www.eeworm.com/read/351837/3098725
events
# Pentium IV events
#
# NOTE: events cannot currently be 0x00 due to event binding checks in
# driver
#
event:0x1d counters:0,4 um:global_power_events minimum:3000 name:GLOBAL_POWER_EVENTS : time duri
www.eeworm.com/read/259913/4336243
f_2
php5.0的配置问题!急!|peilei|我配置完后,出现谢列错误提示:Security Alert! The PHP CGI cannot be accessed directly. This PHP CGI binary was compiled with force-cgi-redirect enabled. This means that a page will
www.eeworm.com/read/163494/10157153
e3_selfcompressed
#!/bin/sh
skip=20
set -C
umask=`umask`
umask 77
xdir=`mktemp -d /tmp/gz.XXXXXX` || {
echo 'cannot create tmpdir' >&2
exit 1
}
trap "rm -rf $xdir; exit 1" 1 2 3 5 10 13 15
trap "rm -rf $xdir" 0
prog=
www.eeworm.com/read/460670/7243925
cpp poisson.cpp
#include
#include
#include
int z[100000];
void save()
{FILE*fp3;
int i;
if((fp3=fopen("shuju3.txt","w"))==NULL)
{printf("cannot open file shuju3.txt\n"
www.eeworm.com/read/460670/7243926
cpp normal.cpp
# include
# include
# include
double z[100000];
void save()
{FILE*fp1;
int i;
if((fp1=fopen("shuju1.txt","w"))==NULL)
{printf("cannot open file shuju1.txt\n"
www.eeworm.com/read/460670/7243927
cpp rayleigh.cpp
# include
# include
#include
double z[100000];
void save()
{FILE*fp2;
int i;
if((fp2=fopen("shuju2.txt","w"))==NULL)
{printf("cannot open file shuju2.txt\n");
www.eeworm.com/read/453446/7420388
log console.log
Design: 9:35 PM, Tuesday, March 31, 2009
Design: Opening design "c:\my designs\mux21\mux21.adf"
Design: Error: C:\My Designs\mux21\src\VHDL code7.vhd cannot be compiled.
Compilation...
File: .\src
www.eeworm.com/read/453446/7420438
log console.log
Design: 9:42 PM, Tuesday, March 31, 2009
Design: Opening design "c:\my designs\mux81\mux81.adf"
Design: Error: C:\My Designs\mux81\src\VHDL code7.vhd cannot be compiled.
Compilation...
File: .\src
www.eeworm.com/read/453446/7420464
log console.log
Design: 9:39 PM, Tuesday, March 31, 2009
Design: Opening design "c:\my designs\mux41sure\mux41sure.adf"
Design: Error: C:\My Designs\mux41sure\src\VHDL code6.vhd cannot be compiled.
Compilation...
www.eeworm.com/read/437857/7741046
lua assistant.lua
if NPCcon==0 then
if Char.Level>69 then
CmdNPC:Say("你是否要前往此矿区,那里怪物非常多,你必须要以满70级才能进入"); -- en "Are you heading for silver mine? The rock monster are very" "fierce. You cannot enter this cav